Subject: New Reply Received - Order #4672867969. Missing Items,
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Jun 2022 04:45:22 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Order #4672867969. Missing Items,  Ticket comment <div dir="ltr">I didnt receive the 4 tshirts for which I shared the Screenshot. I mean you guys are denying and saying that I have received it. I didnt receive and that is why I called you guys. <div>Seriously, now that is extremely unprofessional and I am seriously done with it. I will file.a complaint against it to my bank for a Chargeback.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jun 7, 2022 at 10:19 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;border-left-color:rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Zain,</div>
<div><br></div>
<div><span>Thank you for contacting us.</span></div>
<div><br></div>
<div><span>We deeply apologise for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.</span></div>
<div>We are really sorry if it took longer than usual to get back to you.</div>
<div><br></div>
<div dir="ltr">We have checked and would like to let you know that we found out that your order has been delivered completely, including (Printed Crew Neck T-shirt with Short Sleeves And Printed T-shirt with Crew Neck and Short Sleeves).<br> <br>If you still believe that the item is missing please contact us again.</div>
<div><br></div>
<div><span>We reiterate our apologies and share your understanding and patience.</span></div>
<div><br></div>
<div><span dir="ltr">Your Friends,</span></div>
<div dir="ltr">The Support Team.</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4465565